Bug 1769995

Summary: [RFE] EPEL8 branch of perl-Devel-StackTrace-WithLexicals
Product: [Fedora] Fedora EPEL Reporter: Emmanuel Seyman <emmanuel>
Component: perl-Devel-StackTrace-WithLexicalsAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: iarnell, jplesnik, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Devel-StackTrace-WithLexicals-2.01-15.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-26 14:57:32 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1744690    

Description Emmanuel Seyman 2019-11-07 21:04:24 UTC
It would be helpful if this module was packaged for EPEL8 (needed for perl-Plack).

Comment 2 Fedora Update System 2019-11-08 10:43:22 UTC
FEDORA-EPEL-2019-2a7b849adb has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2a7b849adb

Comment 3 Fedora Update System 2019-11-10 00:15:58 UTC
perl-Devel-StackTrace-WithLexicals-2.01-15.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2a7b849adb

Comment 4 Fedora Update System 2019-11-26 14:57:32 UTC
perl-Devel-StackTrace-WithLexicals-2.01-15.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.